.no-padding{
    padding:0 !important;
}
.underline{
    text-decoration: underline;
}
a:focus{
    outline: none;
}
body{
    /*background: url("../img/background-body.png") repeat scroll center center;*/
    font-family: "Lato", "Helvetica Neue",Helvetica,Arial,sans-serif;
}
header{
    position: relative;
}
header,
footer,
.footer-container{
    background: #e0f5dc;
}
#calendar{
    font-size: 12px;
}
.offcanvas-active #calendar{
    display: none;
}
table .with-border-right{
    border-right: 1px solid #ccc;
}
#calendar.fc{
    margin-bottom: 10px;
}
#calendar h2 {
    font-size: 14px;
    font-weight: 700;
    margin: 8px 0 4px;
    text-transform: uppercase;
}
.fc-view.fc-month-view.fc-basic-view .fc-body .fc-widget-content .fc-scroller.fc-day-grid-container {
    min-height: 145px;
}
.quick-balance-add{
    background-color: #fff;
    box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.2);
    padding: 10px;
    position: absolute;
    z-index: 10;
}
.quick-balance-add::after{
    border-top: 10px solid #fff;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    content: "";
    height: 0;
    left: 6px;
    position: absolute;
    top: 100%;
    width: 0;
}
#calendar .fc-day.active{
   background-color: #5cb85c;
}
.quick-balance-add form .input {
    margin-bottom: 2px;
}
.quick-balance-add form label{
    display: block;
    font-size: 12px;
    margin: 0;
}
.quick-balance-add form input,
.quick-balance-add form textarea,
.quick-balance-add form select{
    font-size: 12px;
    width: 100%;
}
.quick-balance-add form textarea{
    height: 40px;
}
.quick-balance-add form button{
    font-size: 14px;
    margin-top: 4px;
    padding: 2px 8px;
}
.fc-row .fc-content-skeleton td{
    cursor: pointer;
}
.facebook-link-header {
    background-color: #3b5998;
    border-radius: 13px;
    color: #fff;
    display: inline-block;
    height: 26px;
    left: 0;
    position: absolute;
    text-align: center;
    width: 26px;
}
.facebook-link-header.header-right{
    display: none;
}
.facebook-link-header:hover{
    color: #fff;
}
.facebook-link-header i{
    line-height: 26px;
}
.facebook-link-header.header-left{
    position: absolute;
    left: 10px;
    top: 10px;
}
.languages-wrapper{
    position: absolute;
    top: 10px;
    right: 10px;
    text-align: right;
}
.languages-wrapper .lang-container a{
    display: inline-block;
    height: 26px;
    opacity: 0.6;
    width: 26px;
}
.languages-wrapper .lang-container a.italian{
    background: transparent url("../img/flag-italian.png") no-repeat scroll center center;
}
.languages-wrapper .lang-container a.english{
    background: transparent url("../img/flag-english.png") no-repeat scroll center center;
}
.languages-wrapper .lang-container a.selected{
    border: 1px solid #705255;
    border-radius: 13px;
    opacity: 1;
}

.languages-wrapper .multiuser-container span,
.languages-wrapper .multiuser-container a{
    border: 1px solid #705255;
    border-radius: 13px;
    display: inline-block;
    height: 26px;
    width: 26px;
    text-align: center;
}
.languages-wrapper .multiuser-container span.selected,
.languages-wrapper .multiuser-container a.selected{
    background-color: #000;
    color: #fff;
    opacity: 1;
}

.footer-container{
    display: inline-block;
    padding: 20px;
    width: 100%;
    text-align: center;
}
.actions-container .toggle-menu-offcanvas {
    color: #337ab7;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
}
.offcanvas-active .actions-container {
    padding: 10px 0 0;
    text-align: center;
    width: 0;
}
.offcanvas-active .actions-container .sidebar-nav{
    display: none;
}
.offcanvas-active .content-container.inside{
    width: 100%;
}
input[type="radio"]{
    margin-right: 5px;
}
.input.radio > label{
    font-weight: 700;
    padding: 0;
}
.input.radio .radio-options{
    display: inline-block;
}
.input.radio .radio-options label{
    display: block;
}
.form-field-info {
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
    margin: -10px 0 5px;
}
img.logo {
    padding: 5px 0 15px;
}
.page-title h3 {
    border-bottom: 1px solid #999;
    color: #705255;
    font-style: italic;
    font-weight: 700;
    padding-bottom: 5px;
}
.subtitle {
    font-style: italic;
    margin-bottom: 20px;
}
.message {
    border: 1px solid #ccc;
    color: #fff;
    cursor: pointer;
    font-style: italic;
    padding: 6px;
    text-align: center;
}
.success {
    background-color: #5cb85c;
}
.info{
    background-color: #5bc0de;
}
.warning{
    background-color: #f0ad4e;
}
.error{
    background-color: #d9534f;
    color: #fff;
    font-style: italic;
}
.message-success {
    border-bottom: 1px solid;
    color: #5cb85c;
    display: inline-block;
    font-size: 18px;
    font-style: italic;
    font-weight: 700;
    margin: 15px 0;
}
.content-container{
    background-color: rgba(255, 255, 255, 0.7);
    min-height: 400px;
    padding-bottom: 10px;
}
.balance-list.col-lg-12.no-padding {
    display: inline-block;
}
.balance-list .item{
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding-bottom: 10px;
    padding-top: 10px;
}
.balance-list .item.future,
.table-balance-index tr.future{
    display: none;
}
.balance-list .item.future,
.table-balance-index tr.future{
    background-color: rgb(230, 230, 230);
    display: none;
}
.balance-list.force-future-visible .item.future{
    display: block;
}
.table-balance-index.force-future-visible tr.future{
    display: table-row;
}
.toggle-future-balance {
    cursor: pointer;
    text-decoration: underline;
    margin: 5px 0 10px;
    color: #fff;
    padding: 0 4px;
}
.balance-list .item.last-row{
    border-bottom: none;
}
.balance-list .item.last{
    border-right: none;
}
.balance-info-container > div {
    display: inline-block;
}
.table-balance-index td.with-color .negative,
.balance-info-container.with-color .negative{
    color: #CC3300;
}
.table-balance-index td.with-color .positive,
.balance-info-container.with-color .positive{
    color: #00CC00;
}
.balance-info-container .balance-action {
    float: right;
}
.balance-note {
    font-size: 14px;
}
.balance-tags{
    font-size: 12px;
}
.balance-tags span{
    margin-right: 5px;
}
.balance-tags span i{
    font-size: 10px;
}
.balance-tags span a{
    color: #333;
}
.action > a{
    padding-left: 8px;
}
.sort-order{
    margin-bottom: 10px;
}
.sort-order ul {
    display: inline-block;
    margin: 0;
    padding: 0;
}
.sort-order ul li {
    display: inline;
    padding-left: 5px;
}
.table-balance-index .table-balance-date{
    text-align: left;
}
.table-balance-index td,
.table-balance-index th {
    border: 1px solid #ccc;
}
.table-balance-index th{
    background-color: #f1eae2;
}
.balance table.table-balance-index tr:last-child td{
    border-bottom: 1px solid #ccc;
}
.balance table.table-balance-index .table-cell-note{
    position: relative;
}
.sidebar{
    background-color: #e0f5dc;
}
.sidebar-nav {
    margin: 12px 0 0;
    padding: 10px 0;
}
.sidebar-nav li{
    list-style: outside none none;
}
.sidebar-nav > li {
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.sidebar-nav > li:last-child{
    border-bottom: 0;
}
.sidebar-nav li i{
    width: 25px;
}
.sidebar-nav ul {
    padding-left: 20px;
    padding-top: 10px;
    text-transform: none;
}
.entry-list .item{
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
    padding: 0 0 5px;
}
.entry-list .item .item-container > * {
    display: inline-block;
}
.entry-list .item .item-container .entry-name{
    font-weight: 700;
}
.entry-list .item .item-container .entry-action{
    float: right;
}
form .input{
    margin-bottom: 10px;
}
form .input label {
    min-width: 80px;
    vertical-align: top;
}
button, .button{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-style: solid none;
    border-color: #337ab7;
    border-width: 1px;
    color: #337ab7;
    float: right;
    font-size: 18px;
    font-weight: 700;
    padding: 5px 20px;
    text-transform: uppercase;
}
button:hover, .button:hover{
    background-color: #337ab7;
    color: #fff;
    text-decoration: none;
}
input, select, textarea{
    border: 1px solid #ccc;
    padding: 2px 5px;
}
input[type="file"] {
    border: medium none;
    display: inline-block;
    padding: 0;
}
.input.error {
    background-color: transparent;
    color: #333;
    font-style: normal;
}
.input.error .error-message{
    color: #d9534f;
}
form .input.date > select {
    margin-right: 5px;
}
.balance .balance-year,
.balance .balance-month,
.balance .balance-global{
    overflow: auto;
}
.balance table{
    width: 100%;
}
.balance table td{
    border-bottom: 1px solid #ccc;
    padding: 10px;
    text-align: center;
}
.balance table tr:last-child td{
    border-bottom: none;
}
.balance-year table th:last-child,
.balance-year table td:last-child,
.balance-global .global-year table th:nth-child(3),
.balance-global .global-year table td:nth-child(3){
    border-left: 1px solid #ccc;
}
.balance table .totals td,
.balance table .avarages td{
    font-style: italic;
    font-weight: 600;
}
.balance table .totals.currency td {
    border-top: 2px solid #000;
}
.balance table thead{
    background-color: #faf8f6;
}
.balance table thead th {
    padding: 10px;
    text-align: center;
}
.balance table thead th.th-small {
    padding: 2px;
    font-size: 10px;
}
.balance .total{
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
    margin: 50px 0;
    text-align: center;
    width: 100%;
}
.balance.edit .form-wrapper input[type="text"],
.balance.edit .form-wrapper input[type="number"],
.balance.edit .form-wrapper textarea,
.balance.edit .form-wrapper select{
    min-width: 210px;
}
.balance.edit .form-wrapper input[type="text"][name="link"] {
    min-width: calc(100% - 80px);
}
.balance.edit .balance-tags{
    margin: 0 0 10px;
}
.balance.edit .balance-tags span{
    color: #337ab7;
    text-decoration: underline;
}
.balance.edit .balance-map{
    height: 500px;
    margin-bottom: 20px;
    width: 100%;
}
.balance.edit .balance-map::after{
    position: absolute;
    background: url("../img/map-marker.png");
    content: "";
    left: calc(50% - 14px);
    top: calc(50% - 43px);
    width: 27px;
    height: 43px;
}
.balance.edit .reset-map-position{
    margin: 10px 0 20px;
}
.balance.edit #submit-and-new{
    margin-left: 10px;
    margin-bottom: 10px;
}
.balance.multi-add .amount-note-table{
    margin-bottom: 20px;
}
.balance.multi-add .amount-note-table td{
    text-align: left;
}
.balance.multi-add .amount-note-table tfoot td{
    text-align: center;
}
.balance.multi-add .amount-note-table td.amount,
.balance.multi-add .amount-note-table td.amount input{
    min-width: 80px;
    width: 80px;
}
.balance.multi-add .amount-note-table td.note{
    width: calc(100% - 100px);
}
.balance.multi-add .amount-note-table td.note input{
    width: 100%;
}
.balance.multi-add .show-more-rows{
    cursor: pointer;
    text-decoration: underline;
}

.balance.search .total.positive span{
    color: #00cc00;
}
.balance.search .total.negative span{
    color: #cc3300;
}
.balance .total.search-total{
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
    padding: 10px 0;
    text-align: left;
}
.balance .others select {
    background-color: transparent;
    border-style: none;
    margin-right: 20px;
    padding: 0 4px 0;
}
.users .empty,
.balance .empty {
    font-size: 18px;
}
.users .empty.warning,
.balance .empty.warning{
    color: #fff;
    font-style: italic;
    margin: 10px 0;
    padding: 5px 10px;
}
.balance-month tbody tr td:first-child {
    text-align: left;
}
.balance-month tbody tr td:last-child {
    border-left: 1px solid #ccc;
}
.entry-month-note {
    background-color: #faf8f6;
    box-shadow: 0 10px 10px 0 #666;
    display: none;
    font-size: 14px;
    left: 0;
    line-height: 1;
    padding: 0 4px 6px;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 2;
}
.balance.month tbody td.with-tooltip{
    cursor: pointer;
}
.balance.month tbody td.tooltip-open{
    box-shadow: 0 6px 15px 0 #666;
}
.balance.month tbody td{
    position: relative;
}
.balance.month td .fa-info{
    padding: 2px 6px;
}
.balance.resoconto span {
    display: inline-block;
    padding: 4px 10px;
}
.balance.resoconto .others{
    margin-bottom: 10px;
}
.balance.resoconto .others span {
    padding: 0;
}

.balance.resoconto table td.positive,
.balance .global-year table tr.positive td{
    background-color: rgba(0, 204, 0, 0.2);
}
.balance.resoconto table td.negative,
.balance .global-year table tr.negative td{
    background-color: rgba(204, 51, 0, 0.2);
}
.balance.resoconto table .balance-increment{
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.balance.resoconto table td.balance-result-month,
.balance.resoconto table td.balance-increment {
    white-space: nowrap;
}
.balance.resoconto .balance-month-for-month th:first-child,
.balance.resoconto .balance-month-for-month td:first-child{
    border-right: 1px solid #ccc;
}
.balance.resoconto .balance-wrapper {
    overflow: auto;
}
.balance.resoconto .balance-container {
    padding-bottom: 30px;
}
.balance.resoconto .balance-container .balance-title{
    color: #705255;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 10px;
}
.balance.resoconto .balance-container.one{
    border-right: 1px solid #999;
}
.balance.resoconto .balance-balance{
    margin-bottom: 20px;
}
.balance.resoconto .global-balance {
    text-align: center;
    margin-top: 30px;
    font-size: 18px;
    font-style: italic;
    padding: 10px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.balance.resoconto .global-balance .positive{
    color: #00cc00;
}
.balance.resoconto .global-balance .negative{
    color: #cc3300;
}
.balance .global-year table tr.totals td.positive{
    color: #00cc00;
    font-size: 20px;
}
.balance .global-year table tr.totals td.negative{
    color: #cc3300;
    font-size: 20px;
}
.balance.maps .balance-map{
    height: 500px;
}
.ui-datepicker {
    background-color: #fff;
    border: 1px solid #ccc;
}
.ui-datepicker .ui-datepicker-title{
    background-color: #f1eae3;
}
.ui-datepicker .ui-datepicker-current-day{
    background-color: #f1eae3;
    border: 1px solid #999;
}
.ui-datepicker .ui-datepicker-today{
    background-color: rgba(241, 234, 227, 0.5);
}
.ui-datepicker td span, .ui-datepicker td a{
    text-align: center;
}
.ui-datepicker .ui-datepicker-next,
.ui-datepicker .ui-datepicker-prev{
    cursor: pointer;
    display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 32px;
    text-align: center;
    text-rendering: auto;
}
.ui-datepicker .ui-datepicker-next::before{
    content:"\f0a9";
}
.ui-datepicker .ui-datepicker-prev::before{
    content:"\f0a8";
}
.preferences-wrapper {
    margin: 20px 0;
}
form .preferences-wrapper .input label {
    margin-bottom: 0;
    vertical-align: middle;
}
form .preferences-wrapper .input label em{
    font-size: 12px;
    vertical-align: top;
    margin-left: 2px;
}
form .preferences-wrapper .input input {
    text-align: right;
}
.preferences-note-wrapper{
    font-size: 14px;
    font-style: italic;
}
.preferences-note-wrapper ol{
    padding-left: 20px;
}
.admin.settings form .preferences-wrapper .input input,
.admin.settings form .preferences-wrapper .input select{
    text-align: center;
    width: 70px;
}
.admin.settings form .preferences-wrapper .input input[type="text"]{
    width: 300px;
}
.preferences-wrapper .input {
    border-bottom: 1px solid #ccc;
    display: inline-block;
    padding-bottom: 10px;
    width: 100%;
}
.preferences-wrapper .input:last-child{
    border-bottom: none;
}
.preferences-wrapper .input select,
.preferences-wrapper .input input{
    float: right;
}
.admin.settings .input label,
.preferences .input label{
    margin-left: 10px;
}
.admin.settings .input i,
.preferences .input i{
    color: #ddd;
    margin: 0 4px;
}
.admin.settings .input.desktop i.fa-desktop,
.preferences .input.desktop i.fa-desktop{
    color: #000;
}
.admin.settings .input.tablet i.fa-tablet,
.preferences .input.tablet i.fa-tablet{
    color: #000;
}
.admin.settings .input.mobile i.fa-mobile,
.preferences .input.mobile i.fa-mobile{
    color: #000;
}
.recurrences-table td.actions i{
    padding: 0 5px;
}
.balance.recurrences-list {
    display: inline-block;
    overflow: auto;
    width: 100%;
}
.recurrence-info-container .label,
.reminder-info-container .label{
    color: #000;
    font-size: 16px;
    margin-right: 5px;
    padding: 0;
}
.reccurrence-wrapper,
.reminder-wrapper{
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.recurrence.add{
    margin-bottom: 10px;
}
.recurrence.add form .input label{
    min-width: 140px;
}
.notes-wrapper label {
    display: block;
    margin-top: 15px;
}
.notes-wrapper textarea {
    background: transparent url("../img/background-note.png") repeat scroll center top;
    border: medium none;
    line-height: 1.25;
    max-width: 100%;
    min-height: 200px;
    min-width: 100%;
    padding: 0 5px;
}
.notes.edit .buttons-wrapper {
    float: right;
    margin: 20px 0;
}
.balance.graph .graph-container {
    margin: 10px 0 40px;
}
.balance.graph .graph-container:last-child {
    margin-bottom: 0;
}
.user-info-wrapper > * {
    margin-bottom: 6px;
}
.user-info-wrapper .label {
    color: #000;
    display: inline-block;
    font-size: 16px;
    min-width: 150px;
    padding: 0 10px 0 0;
    text-align: left;
}
.user-info-wrapper .user-name-surname {
    border-bottom: 1px solid;
    color: #705255;
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.user-edit-wrapper .change-password-wrapper{
    display: none;
}
.user-edit-wrapper form .input label {
    min-width: 200px;
}
.user-edit-wrapper input[type="text"],
.user-edit-wrapper input[type="email"],
.user-edit-wrapper input[type="password"]{
    background-color: transparent;
    border-style: none none solid;
    min-width: 250px;
}
.user-add-wrapper {
    padding: 10px 30px;
}
.user-add-wrapper.new-user,
.user-add-wrapper.login-user{
    border-right: 1px solid #ccc;
}
.user-add-wrapper form .input label{
    min-width: 185px;
}
.user-add-wrapper form .input.required label::after,
.user-add-wrapper form .input.password label::after{
    color: #d9534f;
    content: "*";
    margin-left: 2px;
}
.user-add-wrapper button,
.user-add-wrapper .button{
    margin: 10px 0;
}
.users.forgot-password form input {
    min-width: 280px;
}
.users.reset-password form .input label {
    min-width: 160px;
}

/* ADMIN */
.admin.index a {
    color: #705255;
    display: inline-block;
    padding: 40px 20px;
    text-align: center;
    width: 100%;
}
.admin.index a:focus{
    outline: none;
}
.admin.index a:hover{
    text-decoration: none;
}
.admin.index a i{
    font-size: 130px;
}
.admin.index a > span {
    display: block;
    font-size: 20px;
    font-weight: 700;
    margin-top: 20px;
    text-transform: uppercase;
}
.admin.users-view .button{
    margin: 0 0 10px 10px;
}
.admin.users-view .user-info-wrapper{
    margin-bottom: 20px;
}
.admin.users-view .user-balances-wrapper{
    display: none;
}
.admin.users-view .user-balance-container{
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.admin.users-view .user-balance-container .separator{
    padding: 0 10px;
}
.admin.users-view .user-balance-container.negative{
    color: #cc3300;
}
.admin.users-view .user-balance-container.positive{
    color: #00cc00;
}
.section-title {
    border-bottom: 1px solid #999;
    color: #705255;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 5px;
    text-transform: uppercase;
}
.admin.users-index .inputs-wrapper label{
    display: none;
}
.admin.users-index .inputs-wrapper .input{
    margin: 0;
}
.admin.users-index .inputs-wrapper input{
    width: 100%;
}
.admin.users-index .inputs-wrapper input.input-id {
    width: 70px;
}
.admin.users-index .inputs-wrapper button{
    background-color: #337ab7;
    color: #fff;
    padding: 0 10px;
    width: 100%;
}
.admin.users-index table,
.admin.settings-list table {
    width: 100%;
}
.admin.settings-list table td,
.admin.settings-list table th,
.admin.users-index table td,
.admin.users-index table th{
    border: 1px solid #ccc;
    padding: 4px 5px;
}
.admin.settings-list table th,
.admin.users-index table th{
    background-color: #f1eae2;
}
.admin.settings-list table td.action,
.admin.settings-list table th.action,
.admin.users-index table td.action,
.admin.users-index table th.action{
    text-align: center;
}
.admin.settings-list table td.action > a,
.admin.users-index table td.action > a{
    padding: 0;
}
.admin.settings-list .table-wrapper,
.admin.users-index .table-wrapper{
    display: inline-block;
    overflow: auto;
    width: 100%;
}
.admin.users-edit select {
    background-color: transparent;
    border-style: none none solid;
    min-width: 250px;
}
.admin.users-index .user-expired,
.admin.users-edit .user-info-wrapper .user-expired{
    color: #00cc00;
}
.admin.users-index .user-expired.expired,
.admin.users-edit .user-info-wrapper .user-expired.expired{
    color: #cc3300;
}
.admin.users-edit .suggest{
    font-style: italic;
    font-size: 14px;
}
.admin.settings-list .button-under-title{
    margin-bottom: 10px;
}
.admin.statistics b{
    font-size: 18px;
    margin: 0 6px;
}
.admin.statistics .users-lifetime b,
.admin.statistics .users-active b{
    color: #00cc00;
}
.admin.statistics .users-expired b{
    color: #cc3300;
}
.admin.users-contact form label{
    display: block;
    margin: 0;
}
.admin.users-contact form input,
.admin.users-contact form textarea{
    width: 100%;
}
.admin.users-contact form textarea{
    height: 400px;
    margin-bottom: 20px;
}
.admin .setting-edit-wrapper .checkbox label{
    font-weight: 700;
    padding-left: 0;
}
.admin .setting-edit-wrapper input,
.admin .setting-edit-wrapper textarea,
.admin .setting-edit-wrapper select {
    min-width: 220px;
}
/* AREA ADMIN */

/* PAGINE */
.license-expired .info-payment {
    border: 1px solid #ff9999;
    margin-top: 20px;
    padding-bottom: 5px;
    padding-top: 10px;
}
.license-expired table td label{
    display: block;
    margin: 5px 0;
}
.license-expired table select{
    width: 280px;
}
.license-expired input.external{
    border: none;
}
/* HOMEPAGE */
body.home .content-container{
    background-color: transparent;
    min-height: 0;
}
.login-register-wrapper{
    display: inline-block;
    margin-bottom: 20px;
    width: 100%;
}
.login-register-wrapper .register-wrapper,
.login-register-wrapper .login-wrapper{
    background-color: rgba(255, 255, 255, 0.6);
    display: flex;
    flex-direction: column;
    height: 200px;
    justify-content: center;
    padding: 0;
    text-align: center;
}
.login-register-wrapper .register-wrapper{
    border-right: 1px solid #fff;
}
.login-register-wrapper .register-wrapper a,
.login-register-wrapper .login-wrapper a{
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 5px;
    text-shadow: 5px 5px 10px;
    text-transform: uppercase;
}
.cookie-notice-wrapper{
    background-color: #fff;
    bottom: 0;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.6);
    padding: 2px;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 10;
}
.cookie-notice-wrapper > span{
    font-style: italic;
    margin-right: 6px;
    vertical-align: top;
}
.cookie-notice-wrapper .cookie-notice-confirm{
    cursor: pointer;
    display: inline-block;
    float: right;
    font-weight: 700;
    margin-right: 4px;
    text-decoration: underline;
}
.home .banner-wrapper{
    background-color: rgba(255, 255, 255, 0.6);
    padding: 10px 0;
    text-align: center;
}
.home .banner-wrapper img{
    max-width: 100%;
}
.home h1,
.home h2{
    color: #337ab7;
    display: inline-block;
    font-weight: 700;
    padding: 0 10px;
    text-align: center;
    text-shadow: 5px 2px 15px #fff;
    width: 100%;
}
.home h2{
    font-size: 32px;
}
.home .short-description {
    color: #000;
    font-size: 18px;
    letter-spacing: 0.6px;
    padding: 25px 10px;
    text-align: center;
    text-shadow: 2px 2px 2px rgba(255, 255, 255, 0.6);
}
.home .features-list{
    margin-bottom: 10px;
    text-align: center;
}
.home .features-list .feature-container {
    box-shadow: 0 0 10px 10px rgba(255, 255, 255, 0.1);
    color: #337ab7;
    margin-bottom: 20px;
}
.home .features-list .icon-container{
    font-size: 32px;
    min-height: 50px;
}
.home .features-list .feature-title-container{
    font-weight: 700;
    letter-spacing: 0.8px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.home .features-list .feature-desc-container{
    color: #333;
    padding: 0 5px;
}
.home .links-utils-wrapper{
    display: inline-block;
    margin: 30px 0 20px;
    width: 100%;
}
.home .links-utils-wrapper .link-wrapper{
    margin-bottom: 30px;
    text-align: center;
}
.home .links-utils-wrapper .link-wrapper a{
    background-color: rgba(0, 0, 0, 0.4);
    border: 1px solid #fff;
    color: #fff;
    display: inline-block;
    padding: 10px;
    width: 100%;
}
.home .links-utils-wrapper .link-wrapper a:hover{
    background-color: #fff;
    box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.1);
    color: #337ab7;
    text-decoration: none;
}
.home .links-utils-wrapper .link-wrapper a i{
    display: block;
    font-size: 80px;
    margin-bottom: 6px;
}
.home .links-utils-wrapper .link-wrapper a span{
    font-size: 18px;
    font-weight: 700;
}
/* PRIVACY */
.privacy h1{
    margin-bottom: 40px;
}
.privacy .content-container{
    padding-bottom: 40px;
}
.privacy .content-container b{
    font-size: 18px;
}
/* REMINDERS */
.msg-how-works{
    display: inline-block;
    font-size: 14px;
    font-style: italic;
    margin-top: 10px;
    width: 100%;
}
.reminder.add form .input label{
    min-width: 170px;
}
.reminder.add form .input.msg textarea{
    margin-left: -3px;
}
.reminder textarea.reminder-msg {
    min-height: 300px;
    width: 100%;
}
.reminders-list .reminder-wrapper:last-child{
    border-bottom: none;
}
.reminders-list .reminder-wrapper .actions a{
    margin: 0 5px;
}
.balance-global table th:first-child,
.balance-global table td:first-child{
    border-right: 1px solid #ccc;
}
.users.tags .tags-wrapper{
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
}
.users.tags .tags-wrapper .tag-container{
    margin-bottom: 10px;
}
.users.tags .tags-wrapper .tag-name a{
    font-size: 20px;
}
.users.tags .tags-wrapper .tag-count{
    font-size: 14px;
}
/* PAGINE */
.template-error{
    text-align: center;
}
.template-error p{
    font-size: 18px;
    font-style: italic;
    margin: 40px auto;
}
.template-error .buttons-wrapper .button{
    display: inline-block;
    float: none;
    margin: 5px 20px;
}
/* FINE PAGINE */





@media screen and (max-width: 1199px){
    .balance.resoconto .balance-container.one{
        border-right: none;
    }
}

@media screen and (max-width: 1023px){
    .sidebar-nav li{
        padding: 2px 0;
    }
    .balance-list .item,
    .balance-list .item.last-row,
    .balance-list .item.first{
        border-style: none none solid;
        border-width: 1px;
        border-color: #ccc;
    }
    .balance-list .item:last-child{
        border: none !important;
    }
    .balance.resoconto .balance-container{
        text-align: left;
    }
    .users.tags .tags-wrapper{
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }
}
@media screen and (max-width: 767px){
    .button-under-title{
        margin-bottom: 20px;
    }
    form .input label{
        display: block;
    }
    img.logo{
        max-width: 150px;
    }
    .sidebar-nav{
        display: none;
    }
    .toggle-menu{
        color: #337ab7;
        cursor: pointer;
        padding: 10px 0;
    }
    .user-add-wrapper.new-user,
    .user-add-wrapper.login-user{
        border-right: none;
    }
    .user-add-wrapper {
        padding: 10px 0;
    }
    .footer-container {
        padding: 2px;
        font-size: 12px;
    }
    .content-container{
        min-height: 0;
    }
    .content-container.margin-in-mobile {
        margin-bottom: 34px;
    }
    .sidebar.bottom {
        bottom: 0;
        left: 0;
        padding: 0;
        position: fixed;
        z-index: 10;
    }
    .sidebar.bottom .sidebar-nav-mobile{
        background-color: #705255;
        height: 66px;
        text-align: center;
    }
    .sidebar.bottom .sidebar-nav-mobile-container > *{
        float: left;
        position: relative;
    }
    .sidebar.bottom .sidebar-nav-mobile-container > *,
    .sidebar-subnav-mobile-container .submenu-item a{
        color: #fff;
        cursor: pointer;
        font-size: 22px;
        display: inline-block;
    }
    .sidebar.bottom .sidebar-nav-mobile-container > .open::after{
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-top: 8px solid #705255;
        content: "";
        height: 0;
        left: calc(50% - 6px);
        position: absolute;
        top: -10px;
        width: 0;
        z-index: 2;
    }
    .sidebar.bottom .sidebar-nav-mobile-container > * span,
    .sidebar-subnav-mobile-container .submenu-item a span{
        display: block;
        font-size: 12px;
        line-height: 1;
    }
    .sidebar-subnav-mobile-container.with-content::after {
        background-color: rgba(255, 255, 255, 0.8);
        bottom: -4px;
        content: "";
        display: inline-block;
        height: 10px;
        left: 0;
        position: absolute;
        width: 100%;
        z-index: 1;
    }
    .sidebar.bottom .sidebar-nav-mobile.normal .sidebar-nav-mobile-container > *{
        width: 25%;
    }
    .sidebar.bottom .sidebar-nav-mobile.menu-with-admin .sidebar-nav-mobile-container > *{
        width: 20%;
    }
    .sidebar-subnav-mobile-container {
        bottom: 70px;
        position: fixed;
        width: 100%;
    }
    .sidebar-subnav-mobile-container .submenu-container{
        display: none;
    }
    .sidebar-subnav-mobile-container .submenu-container.open{
        background-color: #705255;
        display: inline-block;
        text-align: center;
        width: 100%;
    }
    .sidebar-subnav-mobile-container .submenu-item{
        display: inline-block;
        float: left;
    }

    .login-register-wrapper .register-wrapper {
        border-bottom: 1px solid #fff;
        border-right: medium none;
    }
    .login-register-wrapper .register-wrapper,
    .login-register-wrapper .login-wrapper{
        height: 120px;
    }
    .login-register-wrapper .register-wrapper a,
    .login-register-wrapper .login-wrapper a {
        font-size: 30px;
        text-shadow: 3px 3px 6px;
    }
    .payment-wrapper {
        margin-bottom: 20px;
        padding: 0;
    }
    .entry-list.list-negative{
        margin-bottom: 40px;
    }
    .reminder-info-container a{
        margin: 0 4px;
    }
}
@media screen and (max-width: 479px){
    img.logo{
        max-width: 160px;
        padding-left: 10px;
        padding-top: 10px;
    }
    .preferences-wrapper .input select,
    .preferences-wrapper .input input{
        float: none;
    }
    .home h1{
        font-size: 32px;
    }
    .home h2{
        font-size: 26px;
    }
    .home .feature-wrapper{
        width: 100%;
    }
    .header-image{
        text-align: left;
    }
    .facebook-link-header.header-right{
        display: block;
    }
    .facebook-link-header.header-left{
        display: none;
    }
    .users.tags .tags-wrapper{
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
    .users.tags .tags-wrapper .tag-name a{
        font-size: 16px;
    }
    .balance.edit button[type="submit"]{
        font-size: 16px;
    }
}

@media screen and (min-width: 768px){
    .balance.maps .balance-map{
        height: 900px;
    }
}